@font-face {
	font-family: "AvertaRegular";
	src: url('../fonts/averta-regular-webfont.woff2') format("woff2"), url('../fonts/averta-regular-webfont.woff') format("woff");
	font-style: normal;
}

@font-face {
	font-family: "AvertaSemiBold";
	src: url('../fonts/averta-semibold-webfont.woff2') format("woff2"), url('../fonts/averta-semibold-webfont.woff') format("woff");
	font-weight: 500;
	font-style: normal;
}


/*
This CSS resource incorporates links to font software which is
the valuable copyrighted property of WebType LLC, The Font Bureau
and/or their suppliers. You may not
attempt to copy, install, redistribute, convert, modify or reverse
engineer this font software. Please contact WebType with any
questions: http://www.webtype.com
*/

.frame {
	width: 100% !important;
}

#mainContent {
	padding: 0 !important;
}

.staticpage {
	float: left;
	width: 100%;
	padding: 0;
	background: #f6f6f6;
}

.staticpage * {
	box-sizing: border-box !important;
	font-family: "AvertaRegular", Arial, sans-serif;
	color: #262626;
}

.staticpage .flex-wrapper {
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 3rem;
}

.staticpage .flex-wrapper.full {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 0;
}

.staticpage .flex-grid {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}

.staticpage .m-col-6,
.staticpage .m-col-12 {
	margin-top: 2rem;
}

.staticpage .m-col-6 {
	width: 47.2%;
}

.staticpage .m-col-12 {
	width: 100%;
}

.staticpage .flex-grid:first-child .m-col-6,
.staticpage .flex-grid:first-child .m-col-12 {
	margin-top: 0;
}

.staticpage #header {
	min-height: 300px;
	position: relative;
	overflow: hidden;
}

.staticpage #header .background {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url('image/ir-header.jpg');
	background-position: center right;
	background-size: cover;
}

.staticpage #header .icon {
	position: absolute;
	bottom: 193px;
	right: -44px;
	width: 200px;
	height: 200px;
	opacity: 0.5 -webkit-animation: puff-in-center 0.7s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	animation: puff-in-center 0.7s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

.staticpage #header .icon img {
	-webkit-animation: rotation 10s infinite linear;
	animation: rotation 10s infinite linear;
}

.staticpage .header-content {
	margin: 0;
	position: absolute;
	bottom: 10%;
	padding: 0.5rem !important;
	display: block;
	max-width: 90%;
}

.staticpage .header-content h1 {
	padding: 1rem 0 1rem 0 !important;
	font-size: 3.2rem;
	text-align: center;
	font-family: "AvertaSemiBold", Arial, sans-serif;
	color: #ffffff;
}

.staticpage .header-content p {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	font-family: "AvertaRegular", Arial, sans-serif;
	color: #ffffff;
	font-size: 16px;
}

.staticpage .center {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.staticpage h2 {
	font-size: 180%;
	padding-left: 6%;
	padding-right: 6%;
	margin-bottom: 40px;
	text-align: center;
}

.staticpage p {
	font-size: 16px;
}

.staticpage .text-content {
	height: 100%;
	display: table;
	padding: 0 30px;
	padding: 30px;
	min-height: 185px;
}

.staticpage .text-content p {
	margin-bottom: 0.5rem !important;
	position: relative;
}

.staticpage .text {
	display: table-cell;
	vertical-align: middle;
}

.staticpage .border {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px;
}

.staticpage .sub-heading {
	font-size: 16px;
	line-height: 1.5em;
}

.staticpage img {
	max-width: 100% !important;
}

.staticpage .pro-tip {
	width: 100%;
	margin: 0 auto 30px;
	display: block;
	border: 1px #d0006f solid;
	padding: 20px;
	font-size: 1.4em;
	border-radius: 2px;
	position: relative;
}

.staticpage .star {
	position: absolute;
	top: -20px;
	left: -23px;
	width: 46px;
	height: 48px;
}

.staticpage h1,
.staticpage h2,
.staticpage h3 {
	font-family: "AvertaSemiBold", Arial, sans-serif;
}

.staticpage h1 {
	font-size: 2em;
	padding-bottom: 25px;
}

.staticpage h3 {
	padding-left: 6%;
	padding-right: 6%;
	margin-bottom: 50px;
	text-align: center;
	font-size: 180%;
}

.staticpage .extra-info {
	display: block;
	float: left;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 35px 0;
}

.staticpage a.link--arrow {
	position: relative;
	color: #026cdf;
}

.staticpage a.link--arrow::after {
	content: "";
	position: absolute;
	top: 5px;
	width: 20px;
	height: 16px;
	background: url('image/arrow-right_blue.svg') no-repeat right 1px;
	background-size: 10px 10px;
}

.staticpage .bg1 {
	background-color: #fff;
	background-image: url('image/icon1.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 30px bottom;
}

.staticpage .bg2 {
	background-color: #fff;
	background-image: url('image/icon2.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 30px bottom;
}

.staticpage .bg3 {
	background-color: #fff;
	background-image: url('image/icon3.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 30px bottom;
}

.staticpage .bg4 {
	background-color: #fff;
	background-image: url('image/icon4.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 30px bottom;
}

.staticpage .bg5 {
	background-color: #fff;
	background-image: url('image/icon5.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 30px bottom;
}

@media (min-width: 980px) {
	.staticpage .flex-wrapper {
		padding-left: 2%;
		padding-right: 2%;
	}
	.staticpage .flex-grid {
		margin-top: 2rem;
	}
	.staticpage .flex-grid:first-child {
		margin-top: 0;
	}
	.staticpage .d-col-1 {
		width: 7.05%;
	}
	.staticpage .d-col-2 {
		width: 15.5%;
	}
	.staticpage .d-col-3,
	.staticpage .d-col-thirds {
		width: 23.95%;
	}
	.staticpage .d-col-4,
	.staticpage .d-col-quarters {
		width: 32.4%;
	}
	.staticpage .d-col-5 {
		width: 40.85%;
	}
	.staticpage .d-col-6,
	.staticpage .d-col-halfs {
		width: 50%;
	}
	.staticpage .d-col-7 {
		width: 57.75%;
	}
	.staticpage .d-col-8 {
		width: 66.2%;
	}
	.staticpage .d-col-9 {
		width: 74.65%;
	}
	.staticpage .d-col-10 {
		width: 83.1%;
	}
	.staticpage .d-col-11 {
		width: 91.55%;
	}
	.staticpage .d-col-12,
	.staticpage .d-col-full {
		width: 100%;
		max-width: 1200px;
	}
	.staticpage .flex-wrapper.full {
		margin-bottom: 50px;
	}
	.staticpage #header {
		min-height: 500px;
		margin-bottom: 7rem;
	}
	.staticpage #header .icon {
		position: absolute;
		bottom: -166px;
		right: -125px;
		width: 550px;
		height: 550px;
		opacity: 0.5 -webkit-animation: puff-in-center 0.7s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
		animation: puff-in-center 0.7s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	}
	.staticpage  .header-content {
		margin: 0;
		position: absolute;
		top: 23%;
		padding: 2.5rem !important;
		display: block;
	}
	.staticpage  .header-content h1,
	.staticpage  .header-content p {
		text-align: left;
	}
	.staticpage .content {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.staticpage .header-content h1 {
		font-size: 3.7rem;
	}
	.staticpage .header-content p {
		font-size: 1.8rem;
	}
	.staticpage h2 {
		font-size: 220%;
		margin-top: 70px;
    margin-bottom: 50px;
	}
	.staticpage .text-content {
		text-align: left;
	}
	.header-content img,
	.staticpage h1 {
		padding: 1rem 0 1rem 0 !important;
	}
	.staticpage .sub-heading {
		font-size: 14px;
		line-height: 1.5em;
	}
}

@media (min-width: 1100px) {
	.staticpage .flex-wrapper {
		padding-left: 6%;
		padding-right: 6%;
	}
	.staticpage .sub-heading {
		font-size: 16px;
		line-height: 1.5em;
	}
}


/* ----------------------------------------------
 * Generated by Animista on 2018-9-13 15:54:36
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation puff-in-center
 * ----------------------------------------
 */
@-webkit-keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2.5);
            transform: scale(2.5);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 0.5;
  }
}
@keyframes puff-in-center {
  0% {
    -webkit-transform: scale(2.5);
            transform: scale(2.5);
    -webkit-filter: blur(2px);
            filter: blur(2px);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 0.5;
  }
}


@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to   {-webkit-transform: rotate(359deg);}
}

@keyframes rotation {
    from {transform: rotate(0deg);}
    to   {transform: rotate(359deg);}
}
